Skip to content

Storage usage

GET
/v1/data/{artifactId}/blobs/storage
curl --request GET \
--url https://shareout.site/v1/data/example/blobs/storage \
--header 'Authorization: Bearer <token>'
artifactId
required
string

Artifact ID (e.g. art_abc123).

Usage for this artifact

Media typeapplication/json
object
success
boolean
data
object
usedBytes
integer
blobCount
integer
maxBytes
integer
maxBlobs
integer
availableBytes
integer
Examplegenerated
{
"success": true,
"data": {
"usedBytes": 1,
"blobCount": 1,
"maxBytes": 1,
"maxBlobs": 1,
"availableBytes": 1
}
}